{
  "schemaVersion": 2,
  "items": [
    "$minecraft:focus",
    "goety:great_hammer",
    "goety:bonehead_hammer",
    "goety:stormlander",
    "goety:blade_of_ender",
    "goety:sculk_devourer",
    "goety:sculk_grower",
    "goety:black_crystal"
  ],
  "incompatible": []
}